@charset "utf-8";
/*======================================

 [ -Main Stylesheet-
  Theme: Inshot Preview
  Version: 1.0
  Last change: 04/08/2017 ]

*/

/*-------------Import fonts ---------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i|Ek+Mukta:200,300,400,500,600,700,800&subset=devanagari,latin-ext');
/*-------------General Style---------------------------------------*/
html{
	overflow-x:hidden !important;
	height:100%;
}
body{
	margin: 0;
	padding: 0;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 12px;
	color: #000;
	background:#f2f4f8;
	height:100%;
	text-align:center;
}
@-o-viewport {width: device-width;}
@-ms-viewport {width: device-width;}
@viewport {width: device-width;}

/*--------------Typography--------------------------------------*/

h2 {
	font-size: 2.2em;
	font-weight: 800;
	text-transform: uppercase;
}
h3 {
	font-size: 1.2em;
	font-weight: 200;
	text-transform: uppercase;
}

/* ---------Page preload--------------------------------------*/
.loader {
	position:fixed;
	top:50%;
	left:50%;
	z-index:100;
	width:43px;
	height:43px;
	margin-top:-21.5px;
	margin-left:-21.5px;
}
.cssload-fond{
	position:relative;
	margin: auto;
}
.cssload-container-general{
	animation:cssload-animball_two 1.15s infinite;
	-o-animation:cssload-animball_two 1.15s infinite;
	-ms-animation:cssload-animball_two 1.15s infinite;
	-webkit-animation:cssload-animball_two 1.15s infinite;
	-moz-animation:cssload-animball_two 1.15s infinite;
	width:43px; height:43px;
}
.cssload-internal{
	width:43px; height:43px; position:absolute;
}
.cssload-ballcolor{
	width: 19px;
	height: 19px;
	border-radius: 50%;
}
.cssload-ball_1, .cssload-ball_2, .cssload-ball_3, .cssload-ball_4{
	position: absolute;
	animation:cssload-animball_one 1.15s infinite ease;
	-o-animation:cssload-animball_one 1.15s infinite ease;
	-ms-animation:cssload-animball_one 1.15s infinite ease;
	-webkit-animation:cssload-animball_one 1.15s infinite ease;
	-moz-animation:cssload-animball_one 1.15s infinite ease;
}
.cssload-ball_1{
	top:0; left:0;
	background:#F9C413;
}
.cssload-ball_2{
	background-color:#292929;
	top:0; left:23px;
}
.cssload-ball_3{
	background-color:#ccc;
	top:23px; left:0;
}
.cssload-ball_4{
	background-color:#eee;
	top:23px; left:23px;
}
@keyframes cssload-animball_one{
	0%{ position: absolute;}
	50%{top:12px; left:12px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}

@-o-keyframes cssload-animball_one{
	0%{ position: absolute;}
	50%{top:12px; left:12px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}
@-ms-keyframes cssload-animball_one{
	0%{ position: absolute;}
	50%{top:12px; left:12px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}
@-webkit-keyframes cssload-animball_one{
	0%{ position: absolute;}
	50%{top:12px; left:12px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}
@-moz-keyframes cssload-animball_one{
	0%{ position: absolute;}
	50%{top:12px; left:12px; position: absolute;opacity:0.5;}
	100%{ position: absolute;}
}
@keyframes cssload-animball_two{
	0%{transform:rotate(0deg) scale(1);}
	50%{transform:rotate(360deg) scale(1.3);}
	100%{transform:rotate(720deg) scale(1);}
}
@-o-keyframes cssload-animball_two{
	0%{-o-transform:rotate(0deg) scale(1);}
	50%{-o-transform:rotate(360deg) scale(1.3);}
	100%{-o-transform:rotate(720deg) scale(1);}
}
@-ms-keyframes cssload-animball_two{
	0%{-ms-transform:rotate(0deg) scale(1);}
	50%{-ms-transform:rotate(360deg) scale(1.3);}
	100%{-ms-transform:rotate(720deg) scale(1);}
}

@-webkit-keyframes cssload-animball_two{
	0%{-webkit-transform:rotate(0deg) scale(1);}
	50%{-webkit-transform:rotate(360deg) scale(1.3);}
	100%{-webkit-transform:rotate(720deg) scale(1);}
}
@-moz-keyframes cssload-animball_two{
	0%{-moz-transform:rotate(0deg) scale(1);}
	50%{-moz-transform:rotate(360deg) scale(1.3);}
	100%{-moz-transform:rotate(720deg) scale(1);}
}
#main{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	z-index:2;
}
#wrapper{
	height:100%;
	margin-left:0;
	vertical-align:top;
	position: absolute;
	left:0;
	top:0;
	right:0;
	z-index:2;

}
.content-holder{
	vertical-align: top;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 2;
	height: 100%;
}
.container{
	max-width: 900px;
	width:100%;
	margin:0 auto;
	position: relative;
	z-index:2;
}
.content {
	float:left;
	width:100%;
	position:relative;
	z-index:2;

}
.full-height {
	height:100%;
}
.preview-title {
	position:absolute;
	top:35%;
	left:10%;
	text-align:left;
	z-index:100;
}
.preview-title h3 {
	margin-top:30px;
	font-weight:700;
	font-size:24px;
}
.preview-title h4 {
	float:left;
	width:100%;

	text-transform:uppercase;
	margin-top:50px;
	font-size: 18px;
		font-weight:700;
}
.iframe-holder {
	position:relative;
	float:right;
	right:5%;
	top:10%;
	border:40px solid #fff;
	border-radius:20px;
	overflow:hidden;

	width:80%;
	height:80%;
	visibility: visible;
	-webkit-transform:scale(0.65);
	-moz-transform: scale(0.65);
	-o-transform: scale(0.65);
	-ms-transform:  scale(0.65);
	transform:  scale(0.65);
}
.iframe-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	background:#fff;
	opacity:0.3;
}
.iframe-holder  iframe{
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}
.swiper-nav-holder {
	position: absolute;
	left:10%;
	top:80%;
	width: 100px;
	height: 40px;
	margin-top:80px;
	line-height: 36px;
}
.swiper-nav  {
	display:inline-block;
	width: 40px;
	height: 40px;
	line-height:40px;
	color:#000;
	position:relative;
	z-index: 14;
	font-size:8px;
	background:#F9C413;
	border-radius:4px;
}

.slide-title-holder {
	position:absolute;
	top:30%;
	width:100%;
	z-index:10;
}
.slide-title {
	max-width:800px;
	margin:-20px auto;
}
.slide-title h3{
	position:relative;
	opacity:0;
	top:50px;
	float:right;
}
.swiper-slide-active   .slide-title h3{
	opacity:1;
	top:0;
	-webkit-transition: 1s 0.5s;
	transition: 1s 0.5s;
}
.slide-title h3 {
	padding:6px 10px 6px 0;
	margin-top:-70px;
	text-transform:uppercase;
	font-size: 52px;
	letter-spacing:2px;
	position:relative;
	font-weight:900;
	display:inline-table;
	text-shadow: -50px 41px 2px rgba(150, 150, 150, 0.32);
}
.slide-title h3 span {
	float:left;
	width:100%;
}

.slide-title a {
	color:#000;
}

.swiper-container  , #horizontal-gallery {
	float:left;
	width: 100%;
	height: 100%;
}
.slides-counter {
	position:absolute;
	bottom:60px;
	right:80px;
	z-index:20;
}
.slides-counter li {
	display:inline-block;
	font-size:24px;
	position:relative;
	font-weight: 700;
	text-transform:uppercase;
	margin-left:20px;
	width:30px;
	height:30px;
}
.slides-counter li:last-child:before {
	content:'/';
	font-size:25px;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	right:100%;
	margin-right:6px;
	top:7px;
}
.presSlidesFrom {
	position:relative;
	top:0px;
}
.presSlidesActive {
	color:#292929;
	font-size:24px;
}
.slides-counter.black-colr    {
	width:140px;
	height:40px;
	font-size:14px;
}
.slides-counter.black-colr li {
	font-size:16px;
	color:#000  !important;
	margin-left:10px;
}
.slides-counter.black-colr li:last-child:before {
	font-size:15px;
	color:#000  !important;
	position:absolute;
	margin-right:8px;
	top:0;
}
.slides-counter.black-colr .presSlidesFrom {
	position:relative;
	top:-4px;
}
.slides-counter.black-colr .presSlidesActive {
	color:#000;
	font-size:24px;
}
.body-bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;


}
.body-bg:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:4;
	background:rgba(255,255,255,0.61);
}
.bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size: cover;
	background-attachment: scroll  ;
	background-position: center  ;
	background-repeat:repeat;
	background-origin: content-box;
}
/*------ css-animation - ------------------------------------------------*/
.transition{
	-webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
}

/*------  Responsive ------------------------------------------------------*/
@media only screen and  (max-width: 736px) {
.preview-title {

	top:10%;

}
.swiper-nav-holder {
	left:10%;
	top:90%;

	margin-top:0;
	margin-left:0;

}
.slide-title-holder {

	top:60%;

}
.slide-title h3{
	float: none;
}
.slide-title h3 {
	margin-top:20px;
	font-size: 22px;
	text-shadow: none;
}
.slide-title h3:before {
	display:none;
}
.slide-title h3 a {
	color:#000;
}
}